WhatsApp will quickly cease engaged on thousands and thousands of telephones – discover out in case you’re affected

0

WhatsApp is again changing its minimum specifications as millions of phones will lose access to the market-leading chat app. Later this year, WhatsApp will move the target items so that Android devices running version 4.0.4 or older cannot run the Facebook app. This change will take effect on November 1, 2021.

The WhatsApp Android FAQ page revealed that support for version 4.0.4 (which is an iteration of the Android ice cream sandwich) is being retired.

WhatsApp said: “As of November 1st, 2021, WhatsApp will no longer support Android phones with OS 4.0.4 and older. Please switch to a supported device or save your chat history until then.”

If your Android phone is running version 4.0.4 released in 2012, you will need to update to a newer version of the operating system developed by Google.

If your phone is not eligible for a later upgrade, then if you want to keep using WhatsApp, you have no choice but to buy a newer Android phone.

Whenever you switch to a new device, the first thing to do is to save your chat history.

READ MORE: Android Warning: Why You Need To Delete This Version Of WhatsApp NOW

To do this, open the WhatsApp app and then go to More options> Settings> Chats> Chat backup> BACKUP. You can also use the chat export feature if you want to keep a copy of your message history. To do this, call up an individual or group chat in WhatsApp. Then tap More options> More> Export chat.

You will then have to choose whether to export your WhatsApp conversation with media or without media. This WhatsApp chat history will then be sent to you as a text file.

That news comes after WhatsApp ended support for iOS 9 earlier this year, which meant Apple fans had to have at least an iPhone 5 to use the chat app. This change in support was reported by MacRumors back in March 2021.

A support document released at the time revealed that iPhones that want to run WhatsApp must be at least iOS 10 – released in 2016.

This means that the iPhone 4S was the latest to be removed from the list of compatible Apple phones.

When discussing iOS requirements on a website that is now live, the WhatsApp iPhone FAQ page states, “WhatsApp for iPhone requires iOS 10 or later.

“For the best experience, we recommend that you use the latest version of iOS available for your phone. Visit the Apple Support website to learn how to update your iPhone’s software.

“We do not specifically restrict the use of jailbroken or unlocked devices. However, because these changes may affect the functionality of your device, we cannot provide support for devices that use modified versions of the iPhone operating system.”

Leave A Reply

Your email address will not be published.

Get more stuff like this
in your inbox

Subscribe to our mailing list and get interesting stuff and updates to your email inbox.

Thank you for subscribing.

Something went wrong.